/* RTL Style CSS Code */

.rtl .row,
.rtl .d-flex{
	flex-direction: row-reverse;
}

.rtl .main-menu .navigation > li{
	float:right;
}

.rtl .sticky-header .logo{
	float:right;
	padding-left:25px;
}

.rtl .main-menu{
	
	text-align:right;
}

.rtl .main-header .main-menu .navigation > li > ul > li > ul > li,
.rtl .main-header .main-menu .navigation > li > ul > li,
.rtl .main-menu .navigation > li > ul > li{
	text-align:right;
}

.rtl .main-header .main-menu .navigation > li > ul{
	padding:20px 25px 20px 25px;
}

.rtl .main-header .main-menu .navigation > li > ul > li > a:before{
	right:0px;
	left:auto;
	opacity: 0;
}

.rtl .main-menu .navigation > li > ul > li:hover > a{
	
}

.rtl .main-menu .navigation > li > ul > li > a:before{
	left:auto;
	right:8px;
}

.rtl .main-menu .navigation > li > ul > li.dropdown > a:after{
	right:auto;
	left:10px;
	transform:rotate(180deg);
}

.rtl .main-menu .navigation > li > ul > li > ul{
	left:auto;
	right:100%;
}

.rtl .main-menu .navigation li > ul > li.dropdown:hover > ul{
	
}

.rtl .main-header .main-menu .navigation > li > ul > li > ul{
	right:100%;
	left:auto;
}

.rtl .main-menu .navigation > li > ul{
	left:auto;
	right:0px;
}

.rtl .main-menu .navigation > li.dropdown:hover > ul{
	left:auto;
	right:0px;
}

.rtl .main-menu .navigation > li > ul > li > ul > li:hover > a{
	
}

.rtl .main-menu .navigation > li > ul > li > ul > li > a:before{
	left:auto;
	right:8px;
	opacity: 0;
}

.rtl .main-header .main-menu .navigation > li:first-child{
	margin-right: var(--margin-zero);
}

.rtl .main-header .main-menu .navigation > li:last-child{
	margin-right: var(--margin-right-30);
}

.rtl .main-header .main-menu .navigation,
.rtl .header-top_list li{
	flex-direction: row-reverse;
}

.rtl .search-popup .form-group input[type="text"],
.rtl .search-popup .form-group input[type="search"]{
	text-align: right;
	padding-right: 40px;
}

.rtl .search-popup .form-group input[type="submit"],
.rtl .search-popup .form-group button{
	right: 0px;
	left: auto;
}

.rtl .search-popup .close-search{
	left: 25px;
	right: auto;
}

.rtl .sidebar-info-contents .content-inner{
	text-align: right;
}

.rtl .xs-sidebar-group .close-button{
	left: 15px;
	right: auto;
}

.rtl .post-block .inner-box{
	text-align: right;
	padding-left: 10px;
	padding-right: 120px;
}

.rtl .post-block .inner-box .image{
	right: 0px;
	left: auto;
}

.rtl .slider-one{
	text-align: right;
}

.rtl .slider-one_text{
	left: 0px;
	right: auto;
}

.rtl .slider-one_arrow{
	left: 0px;
	right: auto;
}

.rtl .slider-one_button{
	left: -120px;
	right: auto;
	top: 70px;
}

.rtl .digital-one,
.rtl .service-one,
.rtl .about-one,
.rtl .main-footer,
.rtl .counter-one_column,
.rtl .news-block_one-content,
.rtl .testimonial-block_one-text,
.rtl .testimonial-one_content-outer,
.rtl .gallery-block_two-overlay,
.rtl .newsletter-box .form-group input[type="text"],
.rtl .newsletter-box .form-group input[type="email"]{
	text-align: right;
}

.rtl .logo-widget{
	padding-right: 15px;
}

.rtl .about-one_list li{
	text-align: right;
	padding-left: 0px;
	padding-right: 25px;
}

.rtl .about-one_list li::before{
	right: 0px;
	left: auto;
}

.rtl .service-block_one-socials{
	right: auto;
	left: 180px;
}

.rtl .digital-one_content::before{
	width: 100%;
}

.rtl .digital-one_content{
	margin-left: 0px;
}

.rtl .testimonial-one_arrows{
	position: relative;
	right: 0px;
	bottom: 50px;
}

.rtl .counter-one_text{
	margin-left: 0px;
}

.rtl .counter-one_text::before{
	right: -25px;
	left: auto;
}

.rtl .slider-two_image img{
	max-width: 100%;
}

.rtl .slider-two_image{
	margin-left: -80px;
	margin-right: 70px;
}

.rtl .video-one_content,
.rtl .about-one_button,
.rtl .news-block_two-heading,
.rtl .team-one_title-outer,
.rtl .service-block_two-text,
.rtl .service-block_two-inner,
.rtl .contact-one_form-outer,
.rtl .project-two,
.rtl .about-two_content-outer,
.rtl .slider-two_content-inner,
.rtl .contact-one_title-outer,
.rtl .technogy-two_accordian-outer,
.rtl .default-form .form-group input[type="text"],
.rtl .default-form .form-group input[type="password"],
.rtl .default-form .form-group input[type="tel"],
.rtl .default-form .form-group input[type="email"],
.rtl .default-form .form-group textarea{
	text-align: right;
}

.rtl .contact-block_one{
	text-align: right;
	padding-left: 0px;
	padding-right: 100px;
}

.rtl .contact-block_one-icon{
	right: 0px;
	left: auto;
}

.rtl .default-form .icon{
	left: 20px;
	right: auto;
}

.rtl .technogy-one .accordion-box{
	max-width: 100%;
}

.rtl .team-one_team-outer .team_slider{
	margin-right: 0px;
	margin-left: -220px;
}

.rtl .skills .count-box{
	left: 0px;
	right: auto;
}

.rtl .contact-one .side-image{
	right: auto;
	left: -320px;
}

.rtl .news-block_two-button{
	margin-left: 0px;
	margin-right: 12px;
}

.rtl .news-block_two-list{
	margin-left: 0px;
	margin-right: 20px;
}

.rtl .news-block_two-date::before{
	display: none;
}

.rtl .news-block_two-list li{
	text-align: right;
	padding-left: 0px;
	padding-right: 25px;
}

.rtl .news-block_two-list li .icon{
	right: 0px;
	left: auto;
	top: 3px;
}

.rtl .business-one .blocks_outer{
	padding-left: 0px;
}

.rtl .business-one_image-two{
	right: -30px;
}

.rtl .business-one_image{
	margin-left: 0px;
}

.rtl .project-two_button{
	text-align: left;
}

.rtl .slider-three_explore{
	left: 0px;
	right: auto;
}

.rtl .service-block_three:last-child .service-block_three-inner{
	border-right: 1px solid var(--color-two);
}

.rtl .service-block_three:first-child .service-block_three-inner{
	border-right: none;
}

.rtl .news-one,
.rtl .slider-three_content-inner,
.rtl .testimonial-two_carousel-outer,
.rtl .clients-three_title-outer,
.rtl .price-block_one-inner{
	text-align: right;
}

.rtl .testimonial-two_arrows{
	left: -12px;
	right: auto;
}

.rtl .price-block_one-list li{
	list-style: none;
}

.rtl .news-block_three-author{
	right: 0px;
	left: auto;
	top: 20px;
}

.rtl .news-block_three-date{
	left: 0px;
	right: auto;
}

.rtl .newsletter-one_title-outer{
	text-align: right;
}

.rtl .business-one_content-outer,
.rtl .newsletter-box_two .form-group input[type="text"],
.rtl .newsletter-box_two .form-group input[type="email"]{
	text-align: right;
}

.rtl .business-block_one-inner{
	padding-left: 0px;
	padding-right: 100px;
}

.rtl .business-block_one-icon{
	right: 0px;
	left: auto;
}

.rtl .newsletter-box_two .form-group button{
	left: 5px;
	right: auto;
}

.rtl .footer-contact_list li{
	text-align: right;
	padding-left: 0px;
	padding-right: 50px;
}

.rtl .footer-contact_list li .icon{
	right: 0px;
	left: auto;
}

.rtl .project-detail_list li,
.rtl .career-one_list li{
	list-style: none;
}

.rtl .shop-detail,
.rtl .shop-item h5,
.rtl .career-detail,
.rtl .hiring-one,
.rtl .career-one,
.rtl .project-detail,
.rtl .service-detail,
.rtl .privacy-content,
.rtl .testimonial-block_two-inner,
.rtl .accordion-box.style-three,
.rtl .team-detail_two,
.rtl .cart-total-box,
.rtl .register-one,
.rtl .checkout-section,
.rtl .shipping-outer .cart-shipping-box,
.rtl .shop-comment-form .form-group input[type="text"],
.rtl .shop-comment-form .form-group input[type="password"],
.rtl .shop-comment-form .form-group input[type="tel"],
.rtl .shop-comment-form .form-group input[type="email"],
.rtl .shop-comment-form .form-group textarea,
.rtl .shipping-form .form-group input[type="text"],
.rtl .shipping-form .form-group input[type="password"],
.rtl .shipping-form .form-group input[type="tel"],
.rtl .shipping-form .form-group input[type="email"],
.rtl .shipping-form .form-group select,
.rtl .shipping-form .form-group textarea,
.rtl .shipping-form .form-group .ui-selectmenu-button.ui-button,
.rtl .styled-form input[type="text"],
.rtl .styled-form input[type="email"],
.rtl .styled-form input[type="password"],
.rtl .styled-form input[type="tel"],
.rtl .styled-form input[type="number"],
.rtl .styled-form input[type="url"],
.rtl .styled-form select,
.rtl .styled-form textarea,
.rtl .news-block_two-text,
.rtl .help-widget,
.rtl .news-detail,
.rtl .banner-one_title,
.rtl .news-detail_two-inner,
.rtl .sidebar-widget .widget-content,
.rtl .comment-form .form-group input[type="text"],
.rtl .comment-form .form-group input[type="password"],
.rtl .comment-form .form-group input[type="tel"],
.rtl .comment-form .form-group input[type="email"],
.rtl .comment-form .form-group textarea,
.rtl .coming-soon .emailed-form .form-group input[type="text"],
.rtl .coming-soon .emailed-form .form-group input[type="tel"],
.rtl .coming-soon .emailed-form .form-group input[type="email"],
.rtl .coming-soon .emailed-form .form-group textarea{
	text-align: right;
}

.rtl .news-detail_two .next-post .next-arrow{
	left: 30px;
	right: auto;
}

.rtl .news-detail_date::before{
	display: none;
}

.rtl .news-detail_list{
	margin-right: 20px;
	margin-left: 0px;
}

.rtl .category-list li span{
	left: 0px;
	right: auto;
}

.rtl .post-widget .post .thumb{
	right: 0px;
	left: auto;
}

.rtl .post-widget .post{
	text-align: right;
	padding-left: 0px;
	padding-right: 105px;
}

.rtl .sidebar .search-box .form-group input[type="text"],
.rtl .sidebar .search-box .form-group input[type="search"]{
	padding-right: 15px;
	text-align: right;
}

.rtl .sidebar .search-box .form-group button{
	left: 5px;
	right: auto;
}

.rtl .news-block_two.style-two .news-block_two-button{
	left: 8px;
	right: auto;
}

.rtl .coming-soon .emailed-form .form-group input[type="submit"],
.rtl .coming-soon .emailed-form button{
	left: 0px;
	right: auto;
}

.rtl .styled-form .form-group .check-box label,
.rtl .shipping-form .check-box label{
	padding-left: 0px;
	padding-right: 30px;
}

.rtl .styled-form .form-group .check-box label::before,
.rtl .shipping-form .check-box label:before{
	right: 0px;
	left: auto;
}

.rtl .styled-form .forgot-psw{
	margin-left: 0px;
	margin-right: 20px;
}

.rtl .order-totals li span{
	left: 25px;
	right: auto;
}

.rtl .order-box .order-total span,
.rtl .cart-totals li span{
	left: 0px;
	right: auto;
}

.rtl .item-quantity{
	margin-right: 0px;
	margin-left: 25px;
}

.rtl .shop-detail .comment-box .comment{
	padding-left: 0px;
	padding-right: 80px;
}

.rtl .shop-detail .comment-box .author-thumb{
	right: 0px;
	left: auto;
}

.rtl .job-post_arrow{
	left: 0px;
	right: auto;
}

.rtl .job-post .positions{
	right: auto;
	left: 150px;
}

.rtl .accordion-box.style-three .block .icon-outer{
	left: 25px;
	right: auto;
}

.rtl .privacy-section .privacy-list li{
	text-align: right;
	padding-left: 0px;
	padding-right: 30px;
}

.rtl .privacy-section .privacy-list li::before{
	right: 0px;
	left: auto;
}

.rtl .sidebar-page-container .comments-area .comment{
	text-align: right;
	padding-left: 0px;
	padding-right: 120px;
}

.rtl .sidebar-page-container .comments-area .comment-box .author-thumb{
	right: 0px;
	left: auto;
}

.rtl .sidebar-page-container .comments-area .comment-box .reply-btn{
	left: 0px;
	right: auto;
}

.rtl .service-three .sec-title{
	text-align: right;
}

.rtl .mobile-menu .navigation{
	text-align: right;
}

.rtl .mobile-menu .navigation li.dropdown .dropdown-btn{
	text-align: left;
}

.rtl .main-header .mobile-menu .navigation li.dropdown .dropdown-btn{
	left: 0px;
	right: auto;
	text-align: right;
}

.rtl .main-header .mobile-menu .navigation li.dropdown .dropdown-btn::after{
	display: none;
}

/* RTL Responsive Code */

@media only screen and (max-width: 1540px){
	
	.rtl .newsletter-widget{
		padding-right: 0px;
		margin-left: 0px;
	}

}

@media only screen and (max-width: 1450px){

	.rtl .contact-one .side-image{
		display: none;
	}

}

@media only screen and (max-width: 1340px){

	.rtl .slider-one_button{
		opacity: 0;
		visibility: hidden;
	}

	

}

@media only screen and (max-width: 1200px){

	

}

@media only screen and (max-width: 1140px){

	.rtl .team-one_team-outer .team_slider{
		margin-left: 0px;
	}

	.rtl .contact-one_form-outer{
		padding: 45px 60px 50px 50px;
		border-radius: 0px 50px 0px 0px;
	}

	.rtl .main-header.header-style-three .whatsapp-button,
	.rtl .main-header.header-style-three .language-dropdown{
		display: none;
	}

}

@media only screen and (max-width: 1023px){

	.rtl .slider-two_image{
		margin-left: 0px;
		margin-right: 0px;
	}

	.rtl .news-block_three-author{
		position: relative;
		display: inline-block;
		margin-bottom:30px;
	}

}

@media only screen and (max-width: 991px){

	.rtl .logo-widget{
		padding-right: 0px;
	}

	.rtl .footer_bg-image {
		right: -15px;
	}

	.rtl .job-post .positions{
		left: 0px;
	}

}

@media only screen and (max-width: 767px){

	.rtl .slider-two_text{
		max-width: 100%;
	}

	.rtl .service-block_three:last-child .service-block_three-inner{
		border: none;
	}

	.rtl .service-detail .accordion-box{
		padding-right: 0px;
	}

}

@media only screen and (max-width: 599px){

	.rtl .testimonial-two_arrows{
		left: -8px;
	}

	.rtl .accordion-box.style-three .block .content{
		padding: 20px 0px 15px;
	}

	

}

@media only screen and (max-width: 479px) {

	.rtl .counter-one_text::before {
		right: 0px;
	}

	.rtl .contact-one_form-outer {
		padding: 25px 20px 30px 20px;
		border-radius: 0px 20px 0px 0px;
	}

	.rtl .accordion-box.style-three .block .acc-btn{
		padding: 20px 20px 20px 40px;
	}
	
	.rtl .accordion-box.style-three .block .icon-outer{
		left: 10px;
	}
	
}

/* Want Sticky Header */

.want-sticky-header .main-header{
	position:relative;
	display:none;
}